import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { NewStatisticsComponent } from './new-statistics.component';


const routes: Routes = [
  {
    path: '',
    component: NewStatisticsComponent,
    children: [
      {
        // 维修统计
        path: 'maintenanceStatistics',
        loadChildren: () => import('./maintenance-statistics/maintenance-statistics.module').then(m => m.MaintenanceStatisticsModule),
      },
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class NewStatisticsRoutingModule { }
